@charset "utf-8";



/*=========================================
contents Layout
===========================================*/
#contentsMain{
	border-top: 1px #EBEBEB solid;
}

#contentsHeader{
	background: #ECF6D9;
}

#contentsHeader div {
    background-position: right 15px top 0 !important;
}

#contentsHeader h1{
	margin: 0;
	padding: 40px 0;
	color: #016B74;
	letter-spacing: 0.1em;
	font-size: 1.5em;
	font-family: "游明朝", YuMincho, "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
}
#contentsHeader h1.catEng{
	padding: 26px 0;
}

#contentsHeader h1.catEng small{
	display: block;
}

@media (max-width: 767px) {
	#contentsHeader div{
		background-size: cover!important;
		background-position: right 0 top 0 !important;
	}
	#contentsHeader h1{
		padding: 15px 0;
		font-size: 1.1em;
	}
}

#contentsBody{
	margin-bottom: 90px;
}

#contentsIndex{
	margin-bottom: 90px;
	min-height: 100px;
}

#contentsIndexRecruite{
	min-height: 100px;
}

#contentsIndex section div.row{
	display: flex;
	flex-wrap: wrap;
}

@media (max-width: 767px) {
	#contentsIndex section div.row{
		display: block;
	}
}


#contentsIndex section h3{
	width: 100%;
	background-color: #F4F3EF;
	color: #02A0AC;
	font-size: 1.6rem;
	margin-bottom: 0;
	background: #ffffff; /* Old browsers */
	background: -moz-linear-gradient(top, #f4f3ef 0%, #eee 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top, #f4f3ef 0%, #eee 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, #f4f3ef 0%, #eee 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eee', endColorstr='#eee',GradientType=0 ); /* IE6-9 */
	border-bottom: 1px solid #dcdee0;
	display: block;
}

#contentsIndex section h3 a{
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 10px 15px;
}

#contentsIndex section p{
	font-size: 1.4rem;
}

#contentsIndex section p img {
	float: left;
	margin-right: 10px;
}

#contentsEntryList{
	margin-bottom: 90px;
}

#contentsEntryList h2{
    font-size: 1.8rem;
    border-left: 6px #02A0AC solid;
    padding-left: 0.75em;
    margin-top: 60px;
}

#contentsEntryList h2:first-child{
    margin-top: 30px;
}

#contentsEntryList dl{
	border-bottom: 1px #ddd solid;
	padding: 0 0 1.0em 0;
}

#contentsEntryList dl dt{
	font-size: 1.4rem;
	letter-spacing: 0.02em;
	padding: 0 0.25em;
}

#contentsEntryList dl dd{
	margin: 0;
	padding: 0 0.25em;
	font-weight: bold;
}

/*=====================
aside
========================*/
aside{
	margin: 0 0 60px 0;
}

aside dl{
	border: 1px #ddd solid;
	border-bottom: 0;
}

aside dl dt{
	background-image: url(/o-common/images/bg_aside.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding: 10px;
}

aside dl dt a{
	display: inline-block;
	line-height: 1.0rem;
	margin-left: 1.1em;
	text-indent: -1.0em;
}

aside dl dt a:link,
aside dl dt a:active,
aside dl dt a:hover,
aside dl dt a:visited{
	color: #111111;
	text-decoration: none;
}

aside dl dt a:before {
	content: '';
	display: inline-block;
	height: 30px;
	width: 4px;
	border-radius: 2px;
	margin-right: 10px;
	line-height: 1.8;
	vertical-align: middle;
	background-color: #02A0AC;
}

aside dl dd{
	margin: 0;
}

aside dl dd ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

aside dl dd ul li{
	background-image: url(/o-common/images/arrow-blueBlock.png);
	background-repeat: no-repeat;
	background-position: 10px center;
	font-size: 1.4rem;
	border-bottom: 1px #ddd solid;
}

aside dl dd ul li.active{
	background-color: rgba(250,253,244,1.0);
	pointer-events: none;
}

aside dl dd ul li:hover{
	background-color: rgba(244,244,244,1.0);
}

@media (max-width: 1040px) {
	aside dl dd ul li{
		width: 100%;
		float: none;
	}
}

aside dl dd ul li a{
	display: block;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	padding: 10px 15px 10px 35px;
}

aside dl dd ul li a:link,
aside dl dd ul li a:active,
aside dl dd ul li a:visited{
	color: #000;
	text-decoration: none;
}

aside #asideDep{
	margin-top: 45px;
}


/*=====================
bread-list
========================*/
#bread-list{
	margin: 30px 0 0 0;
}

#bread-list ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 0.85em;
	width: 100%;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}

#bread-list ul li{
	float: left;
	margin-right: 5px;
}
#bread-list ul li a{
	color: #015db2;
}
#bread-list ul li a:hover{
	/*text-decoration: underline;*/
}

#bread-list ul li:after{
	content: ' >';
	padding: 0 5px;
}

#bread-list ul li:last-child:after{
	content: none;
}



/*=====================
contentsBodyList
========================*/
#contentsBodyList{
	margin: 16px 0 30px 0;
	padding: 0 0 15px 0;
	border: 2px #02A0AC solid;
}

#contentsBodyList ul:before{
	content: "このページのもくじ";
	background: #02A0AC;
	color: #fff;
	margin: 0 0 15px 0;
	padding: 0.25em 0.5em;
	display: block;
}

#contentsBodyList ul{
	margin: 0;
	padding: 0;
}

#contentsBodyList ul li{
	padding: 0.2em;
	margin: 0 0 0 35px;
}


/*=====================
pagenation
========================*/
#pagenation{
	margin: 45px 0 0 0;
	font-size: 0.85em;
}



/*=========================================
contents overwrite
===========================================*/

/*=====================
title
========================*/
#contentsBody h2{
	margin: 20px 0 10px 0;
	padding: 0.5em 0.75em;
	color: #02A0AC;
	border-bottom: 3px #02A0AC solid;
	background: #f4f4f4;
	font-size: 1.3em;
}

#contentsBody section h2:first-child{
	/*margin-top: 0;*/
}

#contentsBody h3{
	color: #02A0AC;
}

#contentsBody h4{
	border-bottom: 1px #DDD solid;
}

#contentsBody h5{
	font-size: 0.9em;
}



/*=====================
other
========================*/
#contentsBody img{
	margin: 1.0em 0;
	display: block;
}

#contentsBody p img{
	margin: 0;
}

#contentsBody table{
	width: 100%!important;
	margin: 1.0em 0;
	border: 1px #B9B9B9 solid;
}

#contentsBody table th,
#contentsBody table td{
	border: 1px #B9B9B9 solid;
	padding: 0.5em;
}

#contentsBody table th{
	background: #f4f4f4;
}

#contentsBody iframe,
#contentsBody object{
	width: 100%;
}

@media (max-width: 767px) {
	#contentsBody object{
		height: 600px;
	}
}

#contentsBody video{
	width: 100%;
	height: 100%;
}



/*=====================
other originalStyle
========================*/
/*初診担当表*/
#contentsBody  table.tableShoshinTanto {
	table-layout: fixed;
	text-align: center;
}
@media (max-width: 767px) {
	#contentsBody  table.tableShoshinTanto {
		font-size: 1.1rem;/*11px*/
	}
}

/*医師紹介もしくはテーブル2列幅固定（25%・75%）*/
#contentsBody  table.tableTwoRows th{
	width: 25%;
}
#contentsBody  table.tableTwoRows td{
	width: 75%;
}

/*沿革*/
#contentsBody  table.tableEnkaku th{
	width: 30%;
	text-align: left;
}
#contentsBody  table.tableEnkaku td{
	width: 70%;
}
@media (max-width: 767px) {
	#contentsBody  table.tableEnkaku th{
		font-size: 1.1rem;
	}
	#contentsBody  table.tableEnkaku td{
		font-size: 1.2rem;
	}
}

/*認定看護師*/
#contentsBody table.tableKangoshi{
	table-layout: fixed;
	text-align: center;
}
#contentsBody  table.tableKangoshi img{
	width:150px;
}

/*=====================
Index
========================*/
#departmentIndex{
	margin: 45px 0 60px 0;
/*	display: flex;
	flex-wrap: wrap;*/
}

#departmentIndex div{
	box-sizing: border-box;
	padding: 5px;
}

#departmentIndex div a{
	display: block;
	padding: 10px;
	font-weight: bold;
	text-decoration: none;
	border: 1px #B9B9B9 solid;
}

#departmentIndex div a:hover{
	background: #02A0AC;
	border: 1px #02A0AC solid;
	color: #fff;
}

#departmentIndex div a::before{
}

/*=====================
recruitEntry
========================*/
div.recruitEntry{
	background: #02a0ac;
	margin: 15px;
	text-align: center;
	font-weight: 600;
	padding: 15px;
}
div.recruitEntry a{
	color: #fff;
	display: block;
	width: 100%;
	height: 100%;
}

div.recruitEntry a:hover{
	opacity: 0.5;
}
div.recruitEntry .recruitEntryTitle{
	display: inline-block;
	font-size: 1.4em;
	padding: 10px;
}

div.recruitEntry .recruitEntryBody{
	border: 1px solid #fff;
    padding: 15px;
}
div.recruitEntry.mtb15{
	margin: 15px 0;
}

input:-ms-input-placeholder {
  color: #888888;
}

/*=====================
siteRecruit
========================*/
aside.recruit dl{
	border: 1px #02A0AC solid;
	border-bottom: 0;
}

aside.recruit dl dd ul li{
	border-bottom: 1px #02A0AC solid;
	background-image: url(/o-common/images/arrow-blueBlock.png) !important;
}

aside.recruit dl dd ul li img{
	margin-left: 0.5em;
}

aside.recruit dl dt{
	background-image: none;
	padding: 0;
	background: #02A0AC;
}

aside.recruit dl dt a{
	display: inline-block;
	margin-left: 0;
	text-indent: 0;
}

aside.recruit dl dt a:before {
	display: none;
}

#siteRecruit #contentsEntryList section dl:first-child{
	margin-top: 45px;
}

#siteRecruit #contentsEntryList p{
	margin-bottom: 45px;
}

#siteRecruit #contentsEntryList section dd img{
	margin-left: 0.5em;
}

#siteRecruit #contentsEntryList section dt span{
	color: #444;
	background: #fff;
	padding: 0.1em 0.5em;
	border: 1px #999 solid;
	border-radius: 2px;
	font-size: 1.2rem;
}

#siteRecruit #contentsEntryList section dt span.docter{					color: #fff; border:0; background: #115779;}
#siteRecruit #contentsEntryList section dt span.resident{				color: #fff; border:0; background: #92558A;}
#siteRecruit #contentsEntryList section dt span.nurse{					color: #fff; border:0; background: #C5617A;}
#siteRecruit #contentsEntryList section dt span.nursing-aide{			color: #fff; border:0; background: #D28498;}
#siteRecruit #contentsEntryList section dt span.medical-technician{		color: #fff; border:0; background: #61AFE4;}
#siteRecruit #contentsEntryList section dt span.office{					color: #fff; border:0; background: #95B07B;}
#siteRecruit #contentsEntryList section dt span.nursery{				color: #fff; border:0; background: #FFC488;}
#siteRecruit #contentsEntryList section dt span.other{					color: #fff; border:0; background: #888888;}
#siteRecruit #contentsEntryList section dt span.welfare{				color: #fff; border:0; background: #888888;}
#siteRecruit #contentsEntryList section dt span.volunteer{				color: #fff; border:0; background: #D7A98C;}

#siteRecruit #contentsEntryList section dt span strong{				font-weight:normal;}

/*=====================
contact
========================*/


#mailForm input[type="text"],
#mailForm input[type="number"],
#mailForm input[type="tel"],
#mailForm input[type="email"],
#mailForm form textarea{
    -webkit-appearance: none;
	border: #868585 1px solid;
	width: 60%;
	padding: 5px;
	font-size: 16px;
    border-radius: 2px;
}
#mailForm input::placeholder{
    color: #ccc;
}
#mailForm form textarea{
	width: 90%;
}
#mailForm select{
	padding: 5px;
	font-size: 16px;
}

#mailForm span.required{
	color: #fff;
	background: #FF0000;
	padding: 0.1em 0.5em;
	border-radius: 2px;
	font-size: 1.2rem;
}

#mailForm span.mailError{
	color: #FF0000;
}

#mailForm table.MailPreview{
	text-align:left;
}

#mailForm table.MailPreview th{
	width:30%;
}

@media (max-width: 767px) {
	#mailForm input[type="text"],
	#mailForm input[type="number"],
	#mailForm input[type="tel"],
	#mailForm input[type="email"],
	#mailForm form textarea{
		width: 100%;
	}
}
#mailForm input.w70{
	width: 70%;
}
#mailForm input.w30{
	width: 30%;
}
#mailForm input.w20{
	width: 20%;
}
#mailForm input.w15{
	width: 15%;
}

#mailForm input[type="submit"]{
	display		: inline-block;
	cursor		: pointer;
	padding		: 10px;	
	background	: #02A0AC;
	color		: #ffffff;
	transition	: .3s;
	border		: 2px solid #02A0AC;
	width		: 200px;
	margin		: 5px;
}
#mailFormInfo #mail_post{
	display: none;
}

@media (max-width: 767px) {
	#mailForm input.w30{
		width: 40%;
	}
	#mailForm table.MailPreview{
		font-size: 1.1rem;
	}
	#mailForm input[type="submit"]{
		width: 150px;
	}
}

.pr-0{
	padding-right: 0;
}

